[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_misc
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_misc
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Misc
X-SuSE-YaST-SortKey=99

OnlyShowIn=X-SuSE-YaST;
Icon=misc56

Name=Misc
Name[cs]=Různé

Name[bg]=Name(misc.desktop): Разни
Name[de]=Verschiedenes
Name[el]=Διάφορα
Name[es]=Otros
Name[fr]=Divers
Name[hu]=Vegyes
Name[it]=Vari
Name[ja]=その他
Name[nb]=Diverse
Name[nl]=Overig
Name[pl]=Różne
Name[pt_BR]=Diversos
Name[sk]=Rôzne
Name[zh_CN]=其他
Name[zh_TW]=其他

